name: video_player_web
description: Web platform implementation of video_player with VideoJS
homepage: https://gitlab.com/dipdev.studio/open-source/flutter-web-videojs
version: 2.0.0

flutter:
  plugin:
    platforms:
      web:
        pluginClass: VideoPlayerPlugin
        fileName: video_player_web.dart

dependencies:
  flutter:
    sdk: flutter
  flutter_web_plugins:
    sdk: flutter
  meta: ^1.3.0
  video_player_platform_interface: ^4.0.0
  js: ^0.6.3

dev_dependencies:
  flutter_test:
    sdk: flutter
  pedantic: ^1.10.0

environment:
  sdk: ">=2.12.0-259.9.beta <3.0.0"
  flutter: ">=1.20.0"
